Zugangsvoraussetzungen

Die Benutzung des ene't Navigator® und der dort bereitgestellten Dienste erfordert die Verwendung einer aktuellen Version von Google Chrome, Mozilla Firefox oder Microsoft Internet Explorer (ab Version 11) bzw. Microsoft Edge.

Weitere Anforderungen:

  • Stabile Internetanbindung
  • Portfreigabe von Port 80 (HTTP) und 443 (HTTPS)
  • Aktiviertes JavaScript
  • Aktivierte Cookies
  • Aktivierte Websocket-Unterstützung
  • TLS-Verschlüsselung (TLS 1.1 oder höher)

Ansprechpartner

  • Mark Hermanns
    Mark Hermanns